BLAM(1)

NAME
blam - A nice RSS aggregator for GNOME

SYNOPSIS
blam

DESCRIPTION
This manual page documents briefly the blam command.

blam is an RSS and Atom feed aggregator for GNOME using C# and Mono, RSS.NET and Atom.NET. It supports customisation of the entry display, import/export of OMPL files and more.

OPTIONS
Blam supports no commandline options. Everything is done via the GUI.

AUTHOR
This manual page was written by Carlos Mart['i]n Nieto <carlos@cmartin.tk>.